Subject: [Fwd: Re: CCL:Animations in Power Point]

From: Juan Frau Munar <[email-masked]>
Date: Tue, 18 May 1999 09:22:09 -0700

Hello everybody,

When I was summarizing all the answers about animations in Power Point,
unfortunately I forgot one of them. Therefore, this file should be
inserted in the previous e-mail.
-- 

Juan Frau Munar
Universitat Illes Balears
Departament de Quimica
Palma de Mallorca - 07071
Baleares. Spain

email: [email-masked]
fax:  971 - 173426
telf: 971 - 173254

Subject: Re: CCL:Animations in Power Point
From: Gustavo Seabra <[email-masked]>
To: Juan Frau Munar <juan>
Date: Tue, 13 Apr 1999 11:03:00 -0300

Some time go I have a similar problem: I had to animate a MD trajectory in
PowerPoint97. But, unfortunately, it is not that easy. PowerPoint does not read
animated gifs, the format used in most web animations. So, you have 3
possibilities:
(1) use the animations capability of PowerPoint making a number of images of your
molecule (in the various degrees of rotation) and then making the images appear one
after another, giving the movement impression. The bad part is that PowerPoint uses
intervals of integer multiples of 1 second between the frames, so it may become too
slow for you.
(2) another possibility is to make a movie. The freeware program Gif Construction
Set 32, (I do not have the address right now) is able to make animated gifs and
change them into movies. The movie format is readable in PowerPoint, but now your
problem will be to put a background in the image. This is the option I've chosen,
and it had a good effect in the audience. (I just used a black background color.)
(3) The last possibility is to wait for the PowerPoint 2000. There are rumours that
it'll be able to show animated gifs.

I hope this can be of some help.

Best regards,
                    Gustavo Seabra.
----------------------------------------------------
Gustavo de Miranda Seabra   [email-masked]
Departamento de Quimica Fundamental
Universidade Federal de Pernambuco
Recife - Pernambuco - Brasil
----------------------------------------------------

Juan Frau Munar wrote:

> Hello everybody
>
> I would like to have an active molecule in a Power Point´s slide. We
> would like to get the molecule rotating 360º during the presentation.
> It is something similar to the animations we can see on the web (MDL
> format). Any ideas?
>
> Thanks in advance.
>
> Juan Frau
>
> --
>
> Juan Frau Munar
> Universitat Illes Balears
> Departament de Quimica
> Palma de Mallorca - 07071
> Baleares. Spain
>
> email: [email-masked]
> fax:  971 - 173426
> telf: 971 - 173254
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]